Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #27680, comment 3


Ignore:
Timestamp:
04/05/2014 04:20:14 PM (10 years ago)
Author:
SergeyBiryukov
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #27680, comment 3

    initial v1  
    66> `Warning: Cannot modify header information - headers already sent by (output started at /home/goldsheep/racheludin.com/index.php:39) in /home/goldsheep/racheludin.com/wordpress/wp-includes/pluggable.php on line 896`
    77
    8 The issue clearly comes from line 39 of the `index.php` '''one level above''' your WordPress install. The file produces some unexpected output, consequently preventing any HTTP headers from being set.
     8The issue clearly comes from line 39 of the `index.php` file '''one level above''' your WordPress install. The file produces some unexpected output, consequently preventing any HTTP headers from being set.
    99
    1010Please don't reopen the ticket, as there's nothing we can do to "fix" this. Please try the support forums.